@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@0,300;0,400;1,300;1,400&family=Nunito:wght@300;400;600;700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #006b84;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
}
#totop a {
  display: flex;
  background: #006b84;
  width: 38px;
  height: 38px;
  justify-content: center;
  align-items: center;
  padding: 7px;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #737373;
  font-family: 'Nunito', sans-serif;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
#header {
  padding: 15px 0;
  background: #fff;
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
  width: 150px;
}
.gnavi {
  display: flex;
}
.gnavi > li {
  position: relative;
  margin: 0 10px;
}
.gnavi > li > a {
  text-decoration: none;
  font-weight: bold;
  padding: 10px;
  color: #505050;
  display: block;
  transition: all 0.3s;
}
.gnavi > li > a:hover, .gnavi > li.active > a {
  color: #006b84;
}
.gnavi > li.over > a:after {
  content: '';
  position: relative;
  border: solid #505050;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 7px;
  top: -3px;
  transition: all 0.3s;
}
.gnavi > li:hover > a:after, .gnavi > li.active > a:after {
  border-color: #006b84;
}
.submenu {
  position: absolute;
  z-index: 10;
  width: 300px;
  left: calc(50% - 150px);
  display: none;
}
.submenu a {
  display: block;
  text-decoration: none;
  color: #505050;
  padding: 10px 15px;
  border-bottom: 1px solid #ccc;
  background: #fff;
  transition: all 0.3s;
}
.submenu a:hover {
  background: #006b84;
  color: #fff;
}
.h_lang {
  margin: 0;
}
.h_lang a {
  display: inline-block;
  margin-left: 5px;
}
.main_item img {
  width: 100%;
}
.main_item iframe {
  width: 100%;
  height: 100%;
}
.main_slide .slick-arrow {
  width: 30px;
  height: 50px;
  border: none;
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  top: calc(50% - 25px);
  left: 5%;
  z-index: 5;
  cursor: pointer;
  transition: all 0.3s;
  text-indent: -500000px;
}
.main_slide .slick-next {
  left: auto;
  right: 5%;
}
.main_slide .slick-arrow:after {
  content: '';
  position: absolute;
  border: solid #fff;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 5px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: calc(50% - 5px);
  left: calc(50% - 5px);
}
.main_slide .slick-next:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: calc(50% - 10px);
}
.main_slide .slick-arrow:hover {
  background: #006b84;
}
.main_slide.slick-slider .slick-track, .main_slide.slick-slider .slick-list {
  display: flex;
}
.main_slide.slick-initialized .slick-slide {
  height: auto;
}
.box01 {
  padding: 60px 0 60px;
}
.box01 .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.b01_img {
  flex-shrink: 0;
  width: 50%;
  text-align: center;
  margin: 0;
}
.idx_h2 {
  font-size: 22px;
  line-height: 1.5em;
  font-weight: bold;
  color: #000;
  margin-bottom: 20px;
}
.idx_btn {
  margin: 0;
}
.idx_btn a {
  border: 2px solid #006b84;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  padding: 10px 30px;
  border-radius: 5px;
  font-weight: bold;
  transition: all 0.3s;
}
.idx_btn a:hover {
  background: #006b84;
  color: #fff;
}
.box02 .idx_h2 {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #006b84;
}
.rotate-360 #mySpriteSpin {
  margin: auto;
}
.b02_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.b02_item {
  width: calc(25% - 22.5px);
  margin-bottom: 30px;
}
.b02_item a {
  text-decoration: none;
  height: 148px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
  z-index: 2;
  background: url("../images/b02_img01.png") no-repeat center center/cover;
  border-radius: 5px;
  font-weight: bold;
}
.b02_item:nth-child(2) a {
  background-image: url("../images/b02_img02.png");
}
.b02_item:nth-child(3) a {
  background-image: url("../images/b02_img03.png");
}
.b02_item:nth-child(4) a {
  background-image: url("../images/b02_img04.png");
}
.b02_item:nth-child(5) a {
  background-image: url("../images/b02_img05.png");
}
.b02_item:nth-child(6) a {
  background-image: url("../images/b02_img06.png");
}
.b02_item:nth-child(7) a {
  background-image: url("../images/b02_img07.png");
}
.b02_item:nth-child(8) a {
  background-image: url("../images/b02_img08.png");
}
.b02_item a:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #006b84;
  opacity: 0.8;
  display: block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border-radius: 5px;
  z-index: -2;
}
.b02_item a:hover:after {
  opacity: 0.5;
}
.b02_itm_ttl {
  font-weight: bold;
  line-height: 1.3em;
}
.b02_itm_ttl:before {
  content: '';
  position: relative;
  display: block;
  background: url("../images/b02_icon01.svg") no-repeat center center/cover;
  width: 60px;
  height: 60px;
  margin: 0 auto 5px;
}
.b02_item:nth-child(2) .b02_itm_ttl:before {
  background-image: url("../images/b02_icon02.png");
}
.b02_item:nth-child(3) .b02_itm_ttl:before {
  background-image: url("../images/b02_icon03.png");
}
.b02_item:nth-child(4) .b02_itm_ttl:before {
  background-image: url("../images/b02_icon04.png");
}
.b02_item:nth-child(5) .b02_itm_ttl:before {
  background-image: url("../images/b02_icon05.png");
}
.b02_item:nth-child(6) .b02_itm_ttl:before {
  background-image: url("../images/b02_icon06.png");
}
.b02_item:nth-child(7) .b02_itm_ttl:before {
  background-image: url("../images/b02_icon07.png");
}
.b02_item:nth-child(8) .b02_itm_ttl:before {
  background-image: url("../images/b02_icon08.png");
}
.box03 {
  padding: 60px 0;
  text-align: center;
  position: relative;
  margin-top: 50px;
  z-index: 2;
  margin-bottom: 80px;
  background: url("../images/b03_bg.png") no-repeat center center/cover;
}
.box03:after, .box04:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #006b84;
  opacity: 0.8;
  display: block;
  z-index: -2;
}
.b03_h2 {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  width: 100%;
  max-width: 538px;
  margin: 0 auto;
  line-height: 1.5em;
}
.box04 {
  background: url("../images/b04_bg.png") no-repeat center center/cover;
  padding: 20px 0;
  position: relative;
  z-index: 2;
  color: #fff;
}
.box04 .container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.box04 .idx_btn a {
  border-radius: 5px;
  background-color: #e74c3c;
  display: inline-block;
  width: 172px;
  text-align: center;
  padding: 15px 0;
  color: #ffffff;
  font-size: 24px;
  border: none;
}
.box04 .idx_btn a:hover {
  background: #fff;
  color: #e74c3c;
}
.b04_txt {
  margin: 0 30px 0 0;
  font-weight: bold;
  letter-spacing: 0.4px;
  font-size: 24px;
  text-align: center;
}
.f_logo {
  width: 150px;
}
.f_com {
  font-weight: bold;
  margin: 0 0 10px;
}
.f_img {
  margin: 0;
  width: 200px;
}
.f_ttl {
  font-weight: bold;
  margin: 0 0 10px;
}
.f_link a {
  text-decoration: none;
  color: #737373;
  display: inline-block;
  transition: all 0.3s;
  font-size: 14px;
}
.f_link a:hover {
  color: #f00;
}
#footer .container {
  display: flex;
  justify-content: space-between;
}
.f_mod {
  width: 23%;
}
.f_info {
  position: relative;
  font-size: 14px;
  padding-left: 30px;
  margin-bottom: 10px;
}
.f_info:before {
  content: '';
  position: absolute;
  background: url("../images/f_add.svg") no-repeat center center/cover;
  width: 25px;
  height: 25px;
  left: 0;
  top: 0;
}
.f_txt {
  font-size: 14px;
}
.f_home:before {
  background-image: url("../images/f_home.svg");
}
.f_mail:before {
  background-image: url("../images/f_mail.svg");
}
.f_tel:before {
  background-image: url("../images/f_tel.svg");
}
.f_social a {
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #3a589e;
  color: #fff;
  margin-right: 10px;
  border-radius: 5px;
  transition: all 0.3s;
}
.f_social {
  display: flex;
}
.f_social a:nth-child(2) {
  background: #dc4e41;
}
.f_social a:nth-child(3) {
  background: #55acee;
}
.f_social a:hover {
  background: #006b84;
}
.f_call {
  position: fixed;
  right: 3%;
  z-index: 10;
  bottom: 150px;
}
#footer {
  padding: 40px 0;
}
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
  }
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 70px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #575757;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 24px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 24px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
  }
  #gnavi {
    position: fixed;
    top: 70px;
    left: 0;
    z-index: 999;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    height: calc(100% - 70px);
    overflow: auto;
    display: none;
  }
  .h_lang {
    margin: 0 0 0 auto;
  }
  .gnavi {
    display: block;
  }
  .gnavi > li.over > a:after {
    display: none;
  }
  .gnavi > li > a {
    border-bottom: 1px solid #ccc;
    padding: 15px 20px;
  }
  .submenu {
    position: relative;
    width: 100%;
    left: 0;
  }
  .submenu a {
    padding: 10px 20px;
    border: none;
  }
  .logo {
    width: 120px;
  }
  .box01 {
    padding: 40px 0;
  }
  .box01 .container {
    display: block;
  }
  .idx_h2 {
    text-align: center;
    font-size: 18px;
    color: #006b84;
    margin-bottom: 10px;
  }
  .b01_main {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 20px;
  }
  .b01_img {
    width: 100%;
  }
  .b02_item {
    width: 49%;
    margin-bottom: 2vw;
  }
  .box03 {
    padding: 40px 0;
    margin: 40px 0;
  }
  .b03_h2 {
    font-size: 18px;
  }
  .box04 .container {
    display: block;
    text-align: center;
  }
  .b04_txt {
    font-size: 18px;
    margin: 0 0 10px;
  }
  .box04 .idx_btn a {
    font-size: 18px;
    padding: 10px 0;
  }
  #footer .container {
    flex-wrap: wrap;
  }
  .f_mod {
    width: 48%;
    margin: 0 0 30px;
  }
  #footer {
    padding: 40px 0 10px;
  }
}
@media screen and (max-width: 425px) {
  .f_mod {
    width: 100%;
  }
  #totop a {
    width: 30px;
    height: 30px;
    padding: 5px;
  }
  .f_call {
    width: 45px;
    height: 45px;
    bottom: 100px;
    right: 2%;
  }
}